.container-fluid.gi-header{z-index:8}
.gi-header .brand-c[style*="none"]{display:none!important}
.gi-header-light{border-bottom:.0625rem solid #c9cdcf;background-color:transparent}
.logo-claim-c{padding-bottom:.1875rem}
.gi-header-light .claim-goethe-institut{fill:#5f676b}
.gi-header-top{box-shadow:none!important}
.gi-header-light .logo-goethe-institut{fill:#A0C814}
.gi-header-nav-desktop,.gi-header-light .gi-header-nav-desktop > a{color:#5f676b}
.header-nav-i .navbar-nav{text-transform:uppercase;width:100%;list-style:none;flex-direction:row;padding-left:0;margin-bottom:0;margin-top:0;justify-content:flex-end}
.nav-search-form{width:0;opacity:0}
.nav-search-form.nav-search-form-active{animation:showForm 1.5s cubic-bezier(0.22,0.44,0,1);animation-fill-mode:forwards;animation-delay:.5s;padding-top:.1875rem}
@keyframes showForm {
0%{width:0;opacity:1}
100%{width:100%;opacity:1}
}
.navi-search-active .nav-search-form{position:relative}
.navi-search-active{width:100%}
.header-nav-c{flex-basis:auto;line-height:1.5;flex-grow:1;position:relative;top:-.125rem;align-items:center;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;width:100%}
.header-nav-c .gi-head-search{font-size:1.0625rem;padding:0;line-height:1.2352941176471;width:calc(100% - 1.75rem);margin-left:-1.125rem;-webkit-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-moz-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-ms-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-o-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition-delay:.4s;box-sizing:border-box}
.header-nav-c .nav-search-form-active .gi-head-search{padding:0 .125rem 0 1.5rem}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
.header-nav-c .gi-head-search{width:0;padding:0}
.header-nav-c .nav-search-form-active .gi-head-search{width:calc(100% - 1.75rem);padding:0 .125rem 0 1.5rem}
}
.gi-header-nav-desktop .nav-item-close .icon-close,.gi-header-nav-desktop .nav-item-close .icon-close:after{background-color:#474d50}
.nav-item-close{position:relative;width:.875rem;height:.875rem;display:inline-block;left:.125rem;transform-origin:center;-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-ms-transform:scale(0,0);-o-transform:scale(0,0);transform:scale(0,0);-webkit-transition:all .5s cubic-bezier(0.22,0.44,0,1);-moz-transition:all .5s cubic-bezier(0.22,0.44,0,1);-ms-transition:all .5s cubic-bezier(0.22,0.44,0,1);-o-transition:all .5s cubic-bezier(0.22,0.44,0,1);transition:all .5s cubic-bezier(0.22,0.44,0,1);transition-delay:1s}
.nav-search-form-active .nav-item-close{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-ms-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1)}
.nav-item-close .icon-close,.nav-item-close .icon-close:after{position:absolute;width:.875rem;height:.0625rem;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:.25rem;display:block;content:"";-webkit-transform:translate3d(0,0.5rem,0) rotate(45deg);-moz-transform:translate3d(0,0.5rem,0) rotate(45deg);-ms-transform:translate3d(0,0.5rem,0) rotate(45deg);-o-transform:translate3d(0,0.5rem,0) rotate(45deg);transform:translate3d(0,0.5rem,0) rotate(45deg)}
.nav-item-close .icon-close:after{top:.875rem;-webkit-transform:translate3d(0,-0.875rem,0) rotate(-90deg);-moz-transform:translate3d(0,-0.875rem,0) rotate(-90deg);-ms-transform:translate3d(0,-0.875rem,0) rotate(-90deg);-o-transform:translate3d(0,-0.875rem,0) rotate(-90deg);transform:translate3d(0,-0.875rem,0) rotate(-90deg)}
.nav-item-close .icon-close:before{display:none}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button,input[type="search"]::-webkit-search-results-decoration{-webkit-appearance:none}
.gi-head-search,.gi-head-search-mobile{-webkit-appearance:none;border-width:0 0 .0625rem;border-style:solid;border-color:#e4e6e7;color:#303436;width:100%;background-color:rgba(0,0,0,0);font-size:1.125rem;padding:.5rem .125rem;outline:none}
.gi-head-search::-webkit-input-placeholder{-webkit-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-moz-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-ms-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-o-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition-delay:1.25s;opacity:0;color:rgba(0,0,0,0);font-family:"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.gi-head-search:-ms-input-placeholder{color:#788287;opacity:1;font-family:"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.gi-head-search:-moz-placeholder,.gi-head-search::-moz-placeholder{-webkit-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-moz-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-ms-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-o-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition-delay:1.25s;opacity:0;color:rgba(0,0,0,0);font-family:"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.gi-head-search::placeholder{-webkit-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-moz-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-ms-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);-o-transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition:all 1.25s cubic-bezier(0.22,0.44,0,1);transition-delay:1.25s;opacity:0;color:rgba(0,0,0,0);font-family:"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.gi-header .gi-head-search{border-color:#e4e6e7;color:#303436;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.nav-search-form-active .gi-head-search::-webkit-input-placeholder{opacity:1}
.nav-search-form-active .gi-head-search:-ms-input-placeholder{opacity:1;color:#788287}
.nav-search-form-active .gi-head-search:-moz-placeholder,.nav-search-form-active .gi-head-search::-moz-placeholder{opacity:1}
.nav-search-form-active .gi-head-search::placeholder{opacity:1}
.nav-item{position:relative}
.nav-item-divider{display:none}
.nav-item-divider .nav-link{padding-left:.25rem;padding-right:.1875rem}
.nav-item-divider .nav-link > span{border-left:.0625rem solid #c9cdcf;position:relative;top:-.0625rem}
.nav-item .dropdown-toggle{font-size:.8125rem;cursor:pointer}
.gi-header .open .dropdown-menu{position:absolute;left:inherit;top:2.3125rem;right:.75rem;border:.0625rem solid #fff;border-radius:0;box-shadow:0 .25rem .3125rem 0 rgba(0,0,0,0.14),0 .0625rem .625rem 0 rgba(0,0,0,0.12),0 .125rem .25rem -.0625rem rgba(0,0,0,0.20);min-width:auto;width:auto!important;padding:.875rem 1.4375rem .6875rem;margin:.125rem 0 0;font-size:.8125rem;line-height:1.8461538461538;color:#212529;text-align:left;list-style:none;background-color:#fff;float:none;min-height:inherit;display:-webkit-inline-flex;display:-moz-inline-flex;display:-ms-inline-flex;display:-o-inline-flex;display:inline-flex;flex-direction:column}
.gi-header .dropdown-menu.Ff\(sans\){font-weight:700}
.gi-header .dropdown-menu:after{content:"";display:block;border-width:.625rem .625rem .625rem 0;border-style:solid;position:absolute;width:0;border-color:transparent #fff transparent transparent;height:0;top:-.625rem;right:0}
.gi-header a.dropdown-item{display:block;width:100%;clear:both;white-space:nowrap;padding:0;text-transform:none;color:#adb3b6}
.lang-localized{text-transform:none}
.nav-link{font-size:.8125rem;padding:.5rem;display:block;color:#788287}
.lang-link{padding:0;color:#ADB3B6}
.lang-link-active span,.nav-link.nav-link-active{color:#474d50}
.gi-header a.dropdown-item:focus, .gi-header a.dropdown-item:hover, a.lang-link:focus, a.lang-link:hover {text-decoration:underline;background-color:rgba(0,0,0,0);color:#474d50}
.nav-link-arrow{margin-left:.4375rem}
.nav-link-arrow,.nav-gi-account .nav-link-arrow{fill:#788287}
.dropdown-toggle.nav-link:after{display:none}
ul.giAccount.nav-gi-account{list-style:none;margin:0;padding:0;position:relative;top:0;color:#788287;float:inherit;min-height:inherit}
ul.giAccount.nav-gi-account > li.anmelden{margin-right:0;padding-right:0}
ul.giAccount.nav-gi-account > li > a{color:#788287;display:block;padding:.5rem}
.nav-link.angemeldet-toggle{display:-webkit-inline-flex!important;display:-moz-inline-flex!important;display:-ms-inline-flex!important;display:-o-inline-flex!important;display:inline-flex!important;align-items:baseline}
.gi-nav-toggle-c{font:inherit;display:inline-block;overflow:visible;margin:-.375rem 0 -.1875rem;padding:.5rem;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;background-color:transparent;outline:none!important;z-index:5;border-radius:.25rem;position:relative}
.gi-nav-toggle-c[aria-expanded="true"]{position:relative;right:-.1875rem}
.gi-nav-toggle-w{position:relative;display:inline-block;width:1.375rem;height:1rem}
.gi-nav-toggle-i{display:block}
.gi-nav-toggle-i,.gi-nav-toggle-i:after,.gi-nav-toggle-i:before{position:absolute;width:1.375rem;height:.0625rem;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:.25rem;background-color:#fff;display:block;content:""}
.gi-nav-toggle-c[aria-expanded="true"] .gi-nav-toggle-i{transform:translate3d(0,0.5rem,0) rotate(45deg);background-color:#000}
.gi-nav-toggle-c .gi-nav-toggle-i:before{top:.4375rem;transition-timing-function:ease;transition-duration:.15s;transition-property:transform,opacity}
.gi-nav-toggle-c .gi-nav-toggle-i:after{top:.875rem}
.gi-nav-toggle-c[aria-expanded="true"] .gi-nav-toggle-i:before{transform:rotate(-45deg) translate3d(-0.5rem,-0.375rem,0);opacity:0}
.gi-nav-toggle-c[aria-expanded="true"] .gi-nav-toggle-i:after{transform:translate3d(0,-0.875rem,0) rotate(-90deg);background-color:#000}
.gi-header .hide,.gi-header .cmt-actions span{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}
.gi-header .show .dropdown-menu{position:absolute;left:inherit;top:2.3125rem;right:.75rem;border:.0625rem solid #fff;border-radius:0;box-shadow:0 .25rem .3125rem 0 rgba(0,0,0,0.14),0 .0625rem .625rem 0 rgba(0,0,0,0.12),0 .125rem .25rem -.0625rem rgba(0,0,0,0.20),inset 0 0 0 1px #fff;min-width:auto;width:auto!important;padding:.875rem 1.4375rem .6875rem;margin:.125rem 0 0;font-size:.8125rem;line-height:1.8461538461538;color:#212529;text-align:left;list-style:none;background-color:#fff;float:none;min-height:inherit;display:-webkit-inline-flex;display:-moz-inline-flex;display:-ms-inline-flex;display:-o-inline-flex;display:inline-flex;flex-direction:column}
.gi-header .dropdown-menu:after{content:"";display:block;border-width:.625rem .625rem .625rem 0;border-style:solid;position:absolute;width:0;border-color:transparent #fff transparent transparent;height:0;top:-.625rem;right:0}
.gi-header .nav-item-close .item-close,.gi-header .nav-item-close .item-close:after{background-color:#474d50}
.gi-header .header-nav-c,.gi-header a{color:#788287}
.gi-header .logo-extension-subtitle,.gi-header .lang-link,.gi-header .logo-extension-subtitle:before{color:#ADB3B6}
.nav-link:hover,.nav-link:focus,.nav-link:active,ul.giAccount.nav-gi-account > li > a:hover,ul.giAccount.nav-gi-account > li > a:focus{color:#474d50}
.nav-link:hover .nav-link-arrow,.nav-link:focus .nav-link-arrow,.nav-link:active .nav-link-arrow,.nav-gi-account:hover .nav-link-arrow,.nav-gi-account:active .nav-link-arrow{fill:#474d50}
.gi-header .nav-search-form-active .gi-head-search::placeholder{color:#788287}
.nav-lang-desktop{display:none;}
.D\(if\){display:-webkit-inline-flex;display:-moz-inline-flex;display:-ms-inline-flex;display:-o-inline-flex;display:inline-flex}
@media (max-width: 991.98px) {
	.container-fluid.gi-header{padding:.3125rem 1rem .6875rem !important}
	.gi-header-light{border-bottom:.0625rem solid #c9cdcf;background-color:transparent;background-repeat:no-repeat;background-size:cover;background-position:center center}
	.gi-header-light:after{content: "";display:block;background:linear-gradient(180deg,rgba(0,0,0,0.13) 0%,rgba(0,0,0,0.69) 100%);position:absolute;top:0;left:0;width:100%;height:100%}
	.gi-header-light.no-gradient:after{content:none}
	.prj-start .gi-header-prj-top.gi-header-light{background-image:none}
	.prj-start .gi-header-prj-top.gi-header-light:after{display:none}
	.gi-header-light .container-lg{z-index:1}
	.icon-arrow-down,.icon-arrow-up{font-family:"GI-Iconset"}
	.wordmark-c{margin-bottom:.25rem}
	.wordmark-goethe-institut{fill:#fff}
	.prj-claim{font-size:1.3125rem;color:#fff;line-height:1;text-transform:uppercase;position:relative;top:.125rem}
	.prj-claim a{color:#fff}
	.header-mobile-nav-c{position:absolute;top:.625rem;right:.5rem;z-index:9}
	.gi-header-prj{height:3.875rem;position:absolute!important;top:0;left:0;width:100%;z-index:4;border-bottom:.0625rem solid #c9cdcf;box-shadow:0 .25rem .3125rem 0 rgba(0,0,0,0.14),0 .0625rem .625rem 0 rgba(0,0,0,0.12),0 .125rem .25rem -1px rgba(0,0,0,0.20);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:box-shadow .25s cubic-bezier(0.22,0.44,0,1),transform .5s cubic-bezier(0.22,0.44,0,1),height .25s cubic-bezier(0.22,0.44,0,1);-moz-transition:box-shadow .25s cubic-bezier(0.22,0.44,0,1),transform .5s cubic-bezier(0.22,0.44,0,1),height .25s cubic-bezier(0.22,0.44,0,1);-ms-transition:box-shadow .25s cubic-bezier(0.22,0.44,0,1),transform .5s cubic-bezier(0.22,0.44,0,1),height .25s cubic-bezier(0.22,0.44,0,1);-o-transition:box-shadow .25s cubic-bezier(0.22,0.44,0,1),transform .5s cubic-bezier(0.22,0.44,0,1),height .25s cubic-bezier(0.22,0.44,0,1);transition:box-shadow .25s cubic-bezier(0.22,0.44,0,1),transform .5s cubic-bezier(0.22,0.44,0,1),height .25s cubic-bezier(0.22,0.44,0,1)}
	.gi-header-prj.gi-header-prj-logo {height:4.6875rem}
	.gi-header-prj-min{height:3rem;padding-top:.6875rem!important;padding-bottom:.75rem;position:fixed!important}
	.gi-header-prj-min.gi-header-prj-logo {height:3rem}
	.gi-header-prj-min .wordmark-c,.gi-header-prj-none .wordmark-c{display:none!important}
	.gi-header-prj-none{-webkit-transform:translateY(-150%);-moz-transform:translateY(-150%);-ms-transform:translateY(-150%);-o-transform:translateY(-150%);transform:translateY(-150%);height:2.875rem;position:fixed!important}
	.gi-header-prj-top{box-shadow:none}
	.prj-logo-mobile-c{margin-top:.375rem;margin-bottom:.25rem}
	.gi-header-prj-min .prj-logo-mobile-c{margin-top:0;margin-bottom:.125rem}
	.logo-s, .logo-xl {height:1.5rem;width:auto;display:block}
	_:-ms-fullscreen, :root svg.logo-s { width:85px; }
	_:-ms-fullscreen, :root svg.logo-xl { width:85px; }
	.gi-nav-c{display:none;position:fixed;left:0;top:0;right:0;bottom:0;background-color:#fff;z-index:8;opacity:0}
	.gi-nav-c.show{display:block;cursor:pointer;opacity:1}
	.gi-nav-c.navbar-collapse.show:before{content:"";display:block;width:100%;height:3.5rem;position:absolute;top:0;left:0;z-index:6;background:linear-gradient(to bottom,#fff 0%,#fff 66%,rgba(241,242,241,0) 100%)}
	.gi-nav-primary-c{font-size:1.125rem;line-height:1.3334;padding:0 2rem;overflow-y:auto;overflow-x:hidden;height:100%;-webkit-overflow-scrolling:touch}
	.gi-nav-primary-c.gi-nav-search-active{overflow-y:hidden;-webkit-overflow-scrolling:auto}
	.gi-nav-current,.gi-nav-current .gi-nav-primary-link{color:#eb6400}
	.gi-nav-primary-link-c.permanent{margin-top:2rem}
	.gi-nav-primary-link-c{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;justify-content:space-between}
	.gi-nav-primary-link{color:#474d50;text-decoration:none;padding-top:.8125rem;padding-bottom:.625rem;padding-right:.5rem}
	.gi-nav-primary-link,.menu-toggle{-webkit-tap-highlight-color:rgba(0,0,0,0)}
	.gi-nav-primary{list-style:none;margin:0;padding:0}
	.gi-nav-level-0{margin-bottom:6rem;/*border-top:1px solid #e4e6e7*/}
	.gi-nav-level-0 .gi-nav-primary-item:last-child,.gi-nav-level-1 .gi-nav-primary-item:last-child,.gi-nav-level-2 .gi-nav-primary-item:last-child{border-bottom:none}
	.gi-nav-level-1,.gi-nav-level-2{border-top:1px solid #e4e6e7}
	.gi-nav-primary-item .gi-nav-primary{padding-left:1rem}
	.gi-nav-primary-item{border-bottom:1px solid #e4e6e7}
	.menu-toggle{text-decoration:none;color:#c6cacc;position:relative;top:.25rem;padding:.5rem 0;margin:-.5rem 0;flex-grow:1;text-align:right}
	.gi-nav-search-c{margin:3.625rem -2rem 0}
	.gi-nav-search-i{padding:0 2rem;position:relative}
	input[type="search"].gi-nav-search-input{color:#303436;border-width:0 0 .0625rem;border-style:solid;border-color:#e4e6e7;width:100%;font-size:1.125rem;padding:.6875rem 5.25rem .6875rem 0;box-sizing:border-box;border-radius:0;-webkit-appearance:none;outline:0;font-family:Arial,"Helvetica Neue",HelveticaNeue,Helvetica,Roboto,sans-serif;background-color:#fff;line-height:normal}
	.gi-nav-search-active input[type="search"].gi-nav-search-input{border-color:#fff}
	.gi-nav-search-close-c{position:absolute;right:5.4375rem;bottom:.6875rem;display:none}
	.gi-nav-search-active .gi-nav-search-close-c{display:block}
	.gi-nav-search-active .gi-nav-search-c{box-shadow:0 .25rem .25rem rgba(0,0,0,.15)}
	.gi-nav-search-active .gi-nav-search-c:after{content:"";display:block;background:rgba(0,0,0,0.24);width:100%;height:100vh;position:absolute;z-index:1}
	.gi-nav-search-close{fill:#788287}
	.gi-nav-search-icon{position:absolute;right:2.375rem;bottom:.5625rem;transform:scaleX(-1)}
	.gi-nav-search-icon-bg{fill:#fff}
	.gi-nav-search-active .gi-nav-search-icon-bg{fill:#788287}
	.gi-nav-search-icon-loupe{fill:#5f676b}
	.gi-nav-search-active .gi-nav-search-icon-loupe{fill:#fff}
	.gi-nav-lang-c{position:fixed;width:100%;bottom:0;background-color:#fff;z-index:11;box-shadow:none;-webkit-transition:all .25s cubic-bezier(0.22,0.44,0,1);-moz-transition:all .25s cubic-bezier(0.22,0.44,0,1);-ms-transition:all .25s cubic-bezier(0.22,0.44,0,1);-o-transition:all .25s cubic-bezier(0.22,0.44,0,1);transition:all .25s cubic-bezier(0.22,0.44,0,1)}
	.gi-nav-lang-select{position:relative;padding:0 2rem;height:2.9375rem;border-top:1px solid #e4e6e7;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}
	.gi-nav-lang-item{margin-right:.8125rem}
	.gi-nav-lang-link{text-decoration:none}
	.gi-nav-lang-divider > span{border-left:1px solid #8e9294}
	.gi-nav-lang-fake-select{font-family:"ClanWebPro-NarrMedium","Helvetica Neue",Helvetica,Arial,sans-serif;padding:.75rem 0;font-size:.875rem;line-height:1.2857142857143}
	.gi-nav-lang-fake-select .icon-arrow-up{font-size:.6875rem;margin-left:.625rem}
	.gi-nav-lang-sel{position:absolute;top:0;left:2rem;opacity:.001;z-index:2;padding:.75rem 0}
	.gi-nav-lang-shadow{box-shadow:0 8px 10px 1px rgba(0,0,0,0.14),0 3px 14px 2px rgba(0,0,0,0.12),0 5px 5px -3px rgba(0,0,0,0.20)}
	.logo-c{display:none;padding-top:.25rem;padding-bottom:.375rem;margin-right:1rem;font-size:1rem;line-height:1;white-space:nowrap}
	.gi-header-search-icon{width:1.3125rem;height:1.3125rem}
	.project-nav-open .gi-header-pk,.project-nav-open .gi-header-one{background-color:rgba(0,0,0,0);box-shadow:none;border:0}
	.project-nav-open .gi-header-pk .brand-c,.project-nav-open .gi-header-one .brand-c{display:none}
	.project-nav-open .gi-header-prj{overflow:hidden;background-image:none;}
	.project-nav-open .gi-header-prj:after{display:none}
}
@media (min-width: 992px) {
    .header-mobile-nav-c, .wordmark-c, .prj-logo-mobile-c, .gi-header.navbar-expand-sm .gi-prj-nav-mobile-c.navbar-collapse, .gi-prj-nav-mobile-c.show {
        display: none !important
    }

    .container-fluid.gi-header {
        min-height: 3.5rem;
        padding-top: .5rem;
        padding-bottom: .3125rem;
        height: auto;
        box-shadow: none;
        border-bottom: .0625rem solid #eaebea;
        margin-bottom: 0 !important;
        background-image: none
    }

    .logo-text-c, .logo-claim-c {
        display: none
    }

    .logo-c {
        display: inline-block
    }

    .header-nav-c .nav-item {
        white-space: nowrap;
        text-align: left
    }

    .nav-item-divider {
        display: block
    }

    .nav-lang-desktop {
        display: block;
    }

    .nav-lang-desktop .dropdown-toggle.nav-link {
        padding-right: 0
    }

    .nav-lang-mobile {
        display: none;
    }

    .gi-header .container {
        max-width: 1320px
    }
    .anmelden .dropdown-menu .dropdown-item:last-child:before {
	    border-top: 1px solid #edeeef;
	    content: "";
	    display: block;
	    margin: .25rem -1.4375rem .375rem -1.4375rem;
	}
}

#navbarToggle .nav-link {
    padding-left: .25rem;
    padding-right: .25rem;
}

.gi-nav-lang-item.active {
    color: #474d50;
}